/*
 Theme Name:     responsive-child
 Template:       responsive
 Version:        1.0.0
*/

@import url("https://use.typekit.net/saq7ddr.css");
@import url("../responsive/style.css");
@import url(styles/home.css);

 
/* =Theme customization starts here
------------------------------------------------------- */

a {
    color: #b83990;
    font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #573a90;
	font-family: quatro,sans-serif;
	font-weight: 400;
	font-style: normal;
}
.n2-ss-slider-3 sup {
    vertical-align: baseline;
}
.wp-video {
    width: 20000px!important;
}
img {
    cursor: inherit;
}
a[href^="tel:"] {
  padding: 0 !important;
  border-radius: 0 !important;
  border: 0 !important;
  background: transparent !important;
  color: #b83990 !important;
}

.main-nav {
	background-image: none;
    background-color: transparent;
}

@media screen and (min-width: 992px) {
    img.noani {
        width: 46%;
        left: 5%;
        max-height: 330px;
    }
    .imagefromcol {
        position: absolute;
        top: 0;
        left: calc(25%);
        /*width: 58%;*/
        
        padding: 0;
    }
    .img-positon2,
    .img-positon1 {
        /*width: 58%*/
    }
    .img-positon3 {
        /*width: 46%*/
    }
    .image_col_widget {
        position: relative;
    }
    .image_col_widget .col-area {
        float: right;
        padding-left: 35px;
    }
    #header-widgets-content {
        float: right;
    }
    .catigory-box {
        height: 328px;
    }
    .sub-cat-content {
        box-shadow: 2px 2px 32px 0 rgba(0, 0, 0, .25);
    }
    .sub-cat-content:hover {
        box-shadow: 3px 3px 45px 0 rgba(0, 0, 0, .5);
    }
    #header-widgets-content #searchform .field.noshow {
        opacity: 0;
    }
}
@media screen and (max-width: 992px) {
   div#header {
        min-height: 80px
    }
    .main-nav {
        bottom: 0;
        width: 100%;
        position: absolute!important;
        z-index: 999;
        padding-left: 0;
        padding-top: 0 !important;
    }
    #header-widgets-content {
        z-index: 0;
    }
    .times-area > div {
        padding-bottom: 5px;
    }
    .image_col_widget h2.title-bottom {
        font-size: 30pt;
    }
	.image_col_widget img.title-top {
    	margin-top: 15px;
	}
}
#header-widgets-content {
    align-items: center;
    justify-content: center;
}
.image_col_widget img.title-top {
    margin-bottom: 10px;
}
.image_col_widget h2.title-bottom {
    font-size: 25pt;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #573a90;
}
.image_col_widget {} .four-column-widget h2 {
    text-align: center;
    font-size: 25pt;
    margin-top: 10px;
}
.four-column-widget h1 {
    font-size: 15pt;
    text-align: center;
    color: #b83990;
}
.four-column-widget .button-area {
    text-align: center;
    padding-top: 35px;
}
.four-column-widget a {
    text-align: center;
    border: 2px solid orange;
    border-radius: 5px;
    padding: 3px;
    color: black;
    padding: 10px;
    background-color: orange;
    font-weight: bold;
}
.four-column-widget .button-area a {
    color: white;
}
.four-column-widget a:hover {
    border-color: #b83990;
}
.four-column-widget .col-title {
    font-weight: bold;
}
.four-column-widget {
    margin-bottom: 40px;
}
.day-area {
    margin-bottom: 5px;
}
.current-day {
    /*font-weight: bold;*/
}
#searchform {
    position: relative;
}
#searchform .field {
    width: 95%;
    opacity: 0.6;
}
#searchform .field:focus {
    border: auto;
}
#header-widgets-content img {
    display: inline!important;
    max-width: none!important;
}
div#header {
    position: relative;
    max-width: 1190px;
    margin: auto;
}
#header-widgets-content {
    display: flex;
}
ul.children {
    display: none;
}
#header .so-widget-sow-image {
    width: 75px;
}
#wrapper {
    max-width: 1170px;
    border: none;
    background-color: transparent;
    margin-bottom: 0;
    padding-bottom: 0;
}
#content {
    margin-bottom: 0;
    margin-top: 0;
}
.menu {
    background-image: none;
    background-color: transparent;
}
.menu li {
    background-color: transparent;
}
.menu li li a {
    height: inherit !important;
}
.menu a {
    color: white;
    border-left: none;
    text-shadow: none;
    font-size: 13px;
	font-weight: 400;
    padding: 0 0.8em;
}
.menu li li a:hover {
    background: #fff;
    color: #000 !important;
}
.page {
    background-color: white;
}
.main-nav {
    padding-top: 10px;
    clear: none;
}
.menu .current_page_item a,
.menu .current-menu-item a {
    background-color: grey !Important;
}
.sub-cat-content {
    padding: 15px 5% 5%;
    height: 100%;
    background-color: white;
    border-top: 10px solid #573a90;
    margin-bottom: 15px;
}
.sub-cat-content hr {
    top: 220px;
    position: absolute;
    width: 80%;
}
.sub-cat-content .read-more {
    top: 260px;
    position: absolute;
}
.footer-menu-icon img {
    height: 25px;
}
.sub-cat-content .description {
    color: black;
    font-weight: normal;
}
.catigory-box h3 {
    color: #b83990 !important;
    font-size: 1.400em;
}
#header-widgets-content {
    display: flex;
    padding-top: 10px;
}
ul.children {
    display: none;
}
#header .so-widget-sow-image {
    width: 160px;
}
.contact-num-footer {
    font-size: 37px;
    letter-spacing: 1px;
    line-height: 1.7;
}
#searchsubmit {
    position: relative;
    background: none;
    background-image: url("/wp-content/uploads/White_Search.png")!important;
    width: 20px;
    height: 20px;
    border: none;
    position: absolute;
    right: 15px;
    top: 8px;
    box-shadow: none;
    moz-box-shadow: none;
    webkit-box-shadow: none;
}
#wrapper #content-search #searchsubmit {
    position: relative;
    top: 0;
    right: 0;
}
#wrapper #content-search #s {
    width: auto;
    opacity: 1;
    padding-right: 5px;
}
.widget_image_coloumns_widget {
    padding-bottom: 20px;
    margin-bottom: 20px !important;
}
.widget_faq_home_widget {
    padding-bottom: 40px;
    margin-bottom: -10px !important;
}
#footer {
    margin-bottom: 0;
    padding: 0 0 0 0;
    max-width: inherit;
}
#footer-wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
    max-width: 1170px;
    margin: auto;
    color: white ! important;
}
.menu .current_page_item a,
.menu .current-menu-item a {
    background-color: transparent !Important;
    border-bottom: 3px solid white;
}
.footer-contact-us .title {
    color: #82d646;
    font-weight: bold;
    font-size: 15px;
    position: relative;
    bottom: -10px;
}

a.contact-num-footer {
    font-size: 39px;
    font-family: arial black;
}
.menu a:hover {
    color: white !important;
    background: transparent !important;
    background-image: -webkit-linear-gradient(top, transparent, transparent);
    border-bottom: 3px solid white;
}
ul.menu > li:hover {
    color: white;
    background-color: transparent;
}
.search-results {
    background-color: white;
}
.sp_search_reset {
    width: auto!important;
}
.faq_content {
    padding-left: 0px
}
ul.posts,
#ttext1 {
    padding-left: 0px !important;
}
.faq_cat_list {
    /*width: 30%!important;*/
    
    list-style-type: none;
}
.post_title {
    width: 100%!important;
}
.post_content_wrapper {
    width: 100%!important;
}
.cattitle {
    padding-top: 30px;
}
.cat_list_item {
    cursor: pointer;
    color: black;
    font-weight: bold;
    padding-bottom: 5px;
}
.cat_list_item:hover {
    color: black;
}
.day-area {
    padding-bottom: 20px;
}
.widget_image_coloumns_widget {
    padding-top: 0px;
}
.search-no-results {
    background: white
}
.four-col-spacing {
    padding-top: 7px;
    padding-bottom: 20px;
}
#footer a {
    /*font-weight: bold;*/
    color: white !important;
}
.catigory-box {
    padding-bottom: 30px;
}
.title-404 {
    font-size: 1.625em;
}
.footer-menu .page_item a {
    font-weight: normal !important;
    font-size: 12px !important;
}
.footer-wrapper {
    position: relative;
}
.footer-menu {
    position: relative;
}
.footer-menu-style {
    font-size: 1.2em !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.footer-menu-icon {
    display: block;
    top: -7px !important;
}
.footer-icon-wrapper {
    float: right !important;
}
.footer-menu-icon.page_item {
    height: 40px;
    position: relative;
}
li.footer-menu-icon.page_item a {
    border-left: none
}
li.page_item a {
    border-left: none
}
.cattitle {
    /*float: left;*/
    
    font-size: 22pt;
    font-weight: bold;
    position: relative;
    bottom: 10px;
    text-align: left;
    line-height: 30px;
}
#searchform {
    overflow: hidden;
}
.post_title {
    background-color: white !important;
}
#ttext1 {
    /*color: green !important;*/
    /*font-weight: bold;*/
}
/*#post_title1:hover {
    background-color: white !important;
}*/

.searchform input:nth-of-type(1) {
    background-color: white !important;
    padding: 6px !important;
    float: left !important;
    width: 80% !important;
    border-radius: 8px;
    border: 1px solid #aaa !important;
    border-bottom-color: #ccc !important;
    box-sizing: border-box;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
}
.searchform input[type="submit"] {
    position: absolute;
    top: 26px;
    background-image: none !important;
    width: 90px !important;
    color: #82d646;
    font-family: 'Roboto', MullerRegular, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
}
.searchform {
    padding-bottom: 5px;
}
#header form#searchform {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
#searchform #s {
    padding-right: 28px;
}
.no-results {
    color: #933;
    font-size: 1.625em;
}
.searchform input[type="submit"][value=""] {
    display: none;
}
.sp_search_reset {
    top: 9px !important;
    position: absolute !important;
    left: 0px !important;
}
ul.faq_cat_list {
    padding-left: 0;
}
#contentInner {
    padding-left: 0;
}
.expcoll,
#expcol1 {
    display: none;
}
.panel-grid {
    table-layout: fixed;
    display: table;
    max-width: 100%;
    width: 100%;
}
.nextend-bullet-bar {
    bottom: -20px!important;
}
.post_content p {
    margin-bottom: 15px!important;
}
p {
    margin: 0px !important;
}
p img.alignnone {
    margin: 0px;
}
.panel-grid {
    margin: 0px !important;
}
.footer-icon-wrapper {
    position: relative;
    bottom: 20px;
}
@media screen and (max-width: 650px) {
    .contact-num-footer {
        font-size: 9vmin !important
    }
    .footer-menu-icon.page_item {
        text-align: center;
    }
    .footer-icon-wrapper {
        float: none !important;
    }
    .page {
        background-color: white !important;
    }
    .image_col_widget h2.title-bottom {
        font-size: 9vmin;
        padding-top: 1vmin;
    }
    .image_col_widget h1.title-top {
        font-size: 35px;
    }
    .four-column-widget h2 {
        font-size: 9vmin;
    }
    .widget_image_coloumns_widget {
        margin-bottom: 10px!important
    }
    .footer-menu .footer-links-wrapper li {
        display: block;
        list-style-type: none;
        line-height: 40px;
    }
    #wrapper {
	padding-left: 7px;
	padding-right: 7px;
    }
	
	.centre-button-mobile {
		text-align: center !important;
	}
}
.image_col_widget .coloumn {
    padding-top: 15px;
}
.skip-container {
    padding: 0px;
}
#header-wrapper {
    background: #b83990;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #b83990, #ff00cc);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #b83990, #ff00cc); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
#header-spacer {
	height: 70px;
}
.menu a,
.loggin-main-nav a {
    height: 60px;
    line-height: 45px;
}
#header-widgets-content div {
    text-align: center;
}
@media screen and (max-width: 992px) {
    .footer-menu-icon.page_item {
        float: none !important;
    }
    .footer-menu-icon a img {
        margin-top: 20px !important
    }
}
.post_content_opened #post_title1 {
    background-color: white !important;
}
@media screen and (max-width: 650px) {
    .js .main-nav #responsive_current_menu_item {
        color: white;
    }
}
@media screen and (max-width: 992px) {
    .js .main-nav #responsive_current_menu_item {
        color: white;
    }
    .footer-icon-wrapper {
        bottom: 0px;
        padding-bottom: 0px;
        float: none !important;
    }
}
.loggin-main-nav a {
    color: white;
    font-size: 13px;
    display: block;
    position: relative;
}
.loggin-main-nav {
    display: inline;
}
a.loging-header:hover {
    border-bottom: 3px solid white;
}
body {
    font-family: quatro,sans-serif;
	font-weight: 400;
	font-style: normal;
}
/*Created for control mail styles*/

.mail-field input,
textarea.wpcf7-form-control.wpcf7-textarea {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}
p.mail-field {
    padding-bottom: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
    PADDING-TOP: 10px !important;
    PADDING-BOTTOM: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    background-color: #82d646;
    border: none;
    color: white;
    text-shadow: none;
}
/*Created for control widget spacing*/

.desktop-h1-padding {
    display: block;
    height: 70px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.padding-bottom-90 {
    padding-bottom: 90px!important
}
.padding-top-90 {
    padding-top: 90px!important
}
.padding-top-75 {
    padding-top: 75px!important
}
.padding-bottom-75 {
    padding-bottom: 75px!important
}
.padding-top-60 {
    padding-top: 60px!important
}
.padding-bottom-60 {
    padding-bottom: 60px!important
}
.padding-top-45 {
    padding-top: 45px!important
}
.padding-bottom-45 {
    padding-bottom: 45px!important
}
.padding-top-30 {
    padding-top: 30px!important
}
.padding-bottom-30 {
    padding-bottom: 30px!important
}
.padding-top-15 {
    padding-top: 15px!important
}
.padding-bottom-15 {
    padding-bottom: 30px!important
}
.margin-bottom-90 {
    margin-bottom: 90px!important
}
.margin-top-90 {
    margin-top: 90px!important
}
.margin-top-75 {
    margin-top: 75px!important
}
.margin-bottom-75 {
    margin-bottom: 75px!important
}
.margin-top-60 {
    margin-top: 60px!important
}
.margin-bottom-60 {
    margin-bottom: 60px!important
}
.margin-top-45 {
    margin-top: 45px!important
}
.margin-bottom-45 {
    margin-bottom: 45px!important
}
.margin-top-30 {
    margin-top: 30px!important
}
.margin-bottom-30 {
    margin-bottom: 30px!important
}
.margin-top-15 {
    margin-top: 15px!important
}
.margin-bottom-15 {
    margin-bottom: 30px!important
}
.element-top-90 {
    position: relative!important;
    top: -90px!important;
}
.element-bottom-90 {
    position: relative !important;
    bottom: -90px !important;
}
.element-top-75 {
    position: relative!important;
    top: -75px!important;
}
.element-bottom-75 {
    position: relative !important;
    bottom: -75px !important;
}
.element-top-60 {
    position: relative!important;
    top: -60px!important;
}
.element-bottom-60 {
    position: relative !important;
    bottom: -60px !important;
}
.element-top-45 {
    position: relative!important;
    top: -45px!important;
}
.element-bottom-45 {
    position: relative !important;
    bottom: -45px !important;
}
.element-top-30 {
    position: relative!important;
    top: -30px!important;
}
.element-bottom-30 {
    position: relative !important;
    bottom: -30px !important;
}
.element-top-15 {
    position: relative!important;
    top: -15px!important;
}
.element-bottom-15 {
    position: relative !important;
    bottom: -15px !important;
}
.bottom-divider {
    border-bottom: 1px solid #E4D4D4;
}
@media screen and (min-width: 992px) {
    .desktop-padding-bottom-90 {
        padding-bottom: 90px!important
    }
    .desktop-padding-top-90 {
        padding-top: 90px!important
    }
    .desktop-padding-top-75 {
        padding-top: 75px!important
    }
    .desktop-padding-bottom-75 {
        padding-bottom: 75px!important
    }
    .desktop-padding-top-60 {
        padding-top: 60px!important
    }
    .desktop-padding-bottom-60 {
        padding-bottom: 60px!important
    }
    .desktop-padding-top-45 {
        padding-top: 45px!important
    }
    .desktop-padding-bottom-45 {
        padding-bottom: 45px!important
    }
    .desktop-padding-top-30 {
        padding-top: 30px!important
    }
    .desktop-padding-bottom-30 {
        padding-bottom: 30px!important
    }
    .desktop-padding-top-15 {
        padding-top: 15px!important
    }
    .desktop-padding-bottom-15 {
        padding-bottom: 30px!important
    }
    .desktop-margin-bottom-90 {
        margin-bottom: 90px!important
    }
    .desktop-margin-top-90 {
        margin-top: 90px!important
    }
    .desktop-margin-top-75 {
        margin-top: 75px!important
    }
    .desktop-margin-bottom-75 {
        margin-bottom: 75px!important
    }
    .desktop-margin-top-60 {
        margin-top: 60px!important
    }
    .desktop-margin-bottom-60 {
        margin-bottom: 60px!important
    }
    .desktop-margin-top-45 {
        margin-top: 45px!important
    }
    .desktop-margin-bottom-45 {
        margin-bottom: 45px!important
    }
    .desktop-margin-top-30 {
        margin-top: 30px!important
    }
    .desktop-margin-bottom-30 {
        margin-bottom: 30px!important
    }
    .desktop-margin-top-15 {
        margin-top: 15px!important
    }
    .desktop-margin-bottom-15 {
        margin-bottom: 30px!important
    }
    .desktop-element-top-90 {
        position: relative!important;
        top: -90px!important;
    }
    .desktop-element-bottom-90 {
        position: relative !important;
        bottom: -90px !important;
    }
    .desktop-element-top-75 {
        position: relative!important;
        top: -75px!important;
    }
    .desktop-element-bottom-75 {
        position: relative !important;
        bottom: -75px !important;
    }
    .desktop-element-top-60 {
        position: relative!important;
        top: -60px!important;
    }
    .desktop-element-bottom-60 {
        position: relative !important;
        bottom: -60px !important;
    }
    .desktop-element-top-45 {
        position: relative!important;
        top: -45px!important;
    }
    .desktop-element-bottom-45 {
        position: relative !important;
        bottom: -45px !important;
    }
    .desktop-element-top-30 {
        position: relative!important;
        top: -30px!important;
    }
    .desktop-element-bottom-30 {
        position: relative !important;
        bottom: -30px !important;
    }
    .desktop-element-top-15 {
        position: relative!important;
        top: -15px!important;
    }
    .desktop-element-bottom-15 {
        position: relative !important;
        bottom: -15px !important;
    }
    .desktop-hide {
        display: none;
    }
}
@media screen and (max-width: 650px) {
    .mobile-padding-bottom-90 {
        padding-bottom: 90px!important
    }
    .mobile-padding-top-90 {
        padding-top: 90px!important
    }
    .mobile-padding-top-75 {
        padding-top: 75px!important
    }
    .mobile-padding-bottom-75 {
        padding-bottom: 75px!important
    }
    .mobile-padding-top-60 {
        padding-top: 60px!important
    }
    .mobile-padding-bottom-60 {
        padding-bottom: 60px!important
    }
    .mobile-padding-top-45 {
        padding-top: 45px!important
    }
    .mobile-padding-bottom-45 {
        padding-bottom: 45px!important
    }
    .mobile-padding-top-30 {
        padding-top: 30px!important
    }
    .mobile-padding-bottom-30 {
        padding-bottom: 30px!important
    }
    .mobile-padding-top-15 {
        padding-top: 15px!important
    }
    .mobile-padding-bottom-15 {
        padding-bottom: 30px!important
    }
    .mobile-margin-bottom-90 {
        margin-bottom: 90px!important
    }
    .mobile-margin-top-90 {
        margin-top: 90px!important
    }
    .mobile-margin-top-75 {
        margin-top: 75px!important
    }
    .mobile-margin-bottom-75 {
        margin-bottom: 75px!important
    }
    .mobile-margin-top-60 {
        margin-top: 60px!important
    }
    .mobile-margin-bottom-60 {
        margin-bottom: 60px!important
    }
    .mobile-margin-top-45 {
        margin-top: 45px!important
    }
    .mobile-margin-bottom-45 {
        margin-bottom: 45px!important
    }
    .mobile-margin-top-30 {
        margin-top: 30px!important
    }
    .mobile-margin-bottom-30 {
        margin-bottom: 30px!important
    }
    .mobile-margin-top-15 {
        margin-top: 15px!important
    }
    .mobile-margin-bottom-15 {
        margin-bottom: 30px!important
    }
    .mobile-element-top-90 {
        position: relative!important;
        top: -90px!important;
    }
    .mobile-element-bottom-90 {
        position: relative !important;
        bottom: -90px !important;
    }
    .mobile-element-top-75 {
        position: relative!important;
        top: -75px!important;
    }
    .mobile-element-bottom-75 {
        position: relative !important;
        bottom: -75px !important;
    }
    .mobile-element-top-60 {
        position: relative!important;
        top: -60px!important;
    }
    .mobile-element-bottom-60 {
        position: relative !important;
        bottom: -60px !important;
    }
    .mobile-element-top-45 {
        position: relative!important;
        top: -45px!important;
    }
    .mobile-element-bottom-45 {
        position: relative !important;
        bottom: -45px !important;
    }
    .mobile-element-top-30 {
        position: relative!important;
        top: -30px!important;
    }
    .mobile-element-bottom-30 {
        position: relative !important;
        bottom: -30px !important;
    }
    .mobile-element-top-15 {
        position: relative!important;
        top: -15px!important;
    }
    .mobile-element-bottom-15 {
        position: relative !important;
        bottom: -15px !important;
    }
    .mobile-remove-spacing {
        padding: 0 !important;
        margin: 0 !important;
    }
    .mobile-hide {
        display: none;
    }
}
/*FPF CONFIG FOR STYLING*/

a {
    color: #b83990;
}

.home #content {
    margin-top: 0px;
}

.menu .apply_button,.apply_button_mobile {
    background: #ffffff;
    border-radius: 3px;
    border: 0;
	color: #424249 !important;	
}
.apply_button_mobile:hover, .apply_button_mobile :hover {
    background: #f1f1f1;
}
.menu .apply_button {
    padding: 10px;
}
.apply_button_mobile {
    padding: 7px;
    font-size: 12.5px;
    margin-top: 4px;
}
.apply_button_mobile .apply_button {
	color: #573a90 !important;
	text-transform: uppercase;
	font-size: 85%;
}
/*.menu .apply_button:hover,.apply_button_mobile .apply_button:hover {
    background-color: rgba(233, 33, 98, 0.90);
}*/

.image_col_widget h1.title-top {
    color: #b83990;
}
.four-column-widget h1 {
    color: #b83990;
}
.four-column-widget a {
    border: 0;
    background: #573a90;
}
.footer-contact-us .title {
    color: #b83990;
}
/*FAQ component color update*/

.searchform input[type="submit"] {
    color: #b83990
}
.post_content_opened #ttext1 {
    color: #b83990 !important;
}
/*Contact us Form component color update*/

input.wpcf7-form-control.wpcf7-submit {
    background: #573a90;
}
.ufaq-faq-category h4 {
    font-size: 1.200em;
}
.ufaq-faq-category .ufaq-faq-category-title h4 {
    font-size: 1.500em;
}
.ufaq-faq-title-text {
    float: none;
}
.ufaq-faq-title-text h4 {
    display: block;
}
#menu-main-navigation img {
    margin: 0;
}
.ewd-ufaq-post-margin-symbol span {
    font-size: 25px;
}
#logo {
    padding-top: 10px;
    padding-left: 6px;
    padding-right: 0px;
}
#logo img {
	max-height: 55px;
}

#header form#searchform {
    margin-top: -15px;
}

.benefits-header-row h1 {
    font-size: 4em !important;
	margin-top: 0.2em;
    margin-bottom: 0.2em;
}

/*Menu component color update*/

#header-wrapper,
#footer {
    background: #b83990;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #b83990, #333399);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #b83990, #333399); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
/*Mobile menu component color update*/

@media screen and (max-width: 650px) {
    .js .main-nav {       
        background: transparent;
    }
    .loggin-main-nav a {
        font-size: 3.20vmin;
        top: 5px;
    }
    #header form#searchform {
        margin: auto;
        margin-top: 6px;
        margin-bottom: auto;
    }
    #logo {
        float: left;
        padding-top: 6px;
    }
    #header-widgets-content {
        padding-top: 0;
        padding-right: 0;
    }
    .loggin-main-nav a {
        line-height: initial;
    }
}
@media screen and (max-width: 992px) {
    .js .main-nav {
        background: transparent;
		min-height: 25px;
    }
    .loggin-main-nav a {
        line-height: initial;
    }

    .sub-cat-content .read-more {
	top: inherit;
	position: relative;
    }		
	
	.benefits-header-row h1 {
    	font-size: 13vw !important; 
	}
	
	#logo {
		float: left;
		padding-top: 6px;
		text-align: left;
	}
}
@media screen and (max-width: 1175px) {
    .menu a {
        padding: 0 0.8em;
		font-size: 14px;
    }
    .main-nav {
        background: transparent;
    }
    .loggin-main-nav a {
        line-height: initial;
    }
	
	.apply_button_mobile {
		padding: 7px;
		font-size: 10.5px;
		margin-top: 4px;
	}
}